@media screen and (max-width: 480px){
.t3-header .t3-module {
    margin: 22px 0 0;
    text-align: center !important;
}

.t3-header .t3-module .eshop-search {
    float: none;
    text-align: center !important;    
}
#eshop-cart {
    float: none !important;
    text-align: center !important;     
}
}
@media screen and (max-width: 767px){
.t3-header .t3-module {
    margin: 22px 0 0;
    text-align: right;
}
}
@media screen and (min-width: 768px){
.scrolled-nav .t3-mainnav .t3-navbar {
    position: inherit;
    padding-left: 90px;
    min-height: 35px;
}
}
@media screen and (max-width: 991px) and (min-width: 768px){
.t3-header .t3-module {
    margin: 22px 0 0;
    text-align: right;
    float:right;
}
}


/* Hides logo on scroll */
.scrolled-nav .t3-mainnav .logo-image {
     width: 0px;   
}
scrolled-nav .t3-mainnav .logo-image {
    width: 90px !important;
    height:35px !important;
 }
.logo-image {
	margin-top:-20px;
}
image .logo-img {
	width:180px;
	height:70px;
}
.logo-img {
    width: 180px !important;
    height:70px !important;
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 5px;
    padding-right: 5px;
}

	 
.eshop-search {
    float: right;
}
.t3-header {
    padding-top: 22px;
    padding-bottom: 22px;
}
.t3-header .t3-module .eshop-cart .eshop-items > a, .t3-header .t3-module .eshop-cart .eshop-checkout, .t3-header .t3-module .eshop-cart .eshop-mini-cart-info .btn:hover {
    background: #7BAB1F;
    color: #ffffff;
}
.t3-header .t3-eshop-header2 .custom h2 {
    color: #7BAB1F;
    font-family: Arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #7BAB1F;
    color: #ffffff;
    background-image: none;
}
.eshop-header .t3-module .eshop-currency a.active {
    color: #ffffff !important;
    background: #7BAB1F;
    font-size:12px;
}
.eshop-header .t3-module .eshop-currency a {
    color: #bbbbbb !important;
    background: #32374d;
    font-size:12px;
}
label.checkbox {
    position: relative;
    width: auto;
    padding-left: 28.6px;
    color: #ff0000;
}
.t3-header .t3-eshop-header2 .eshop-search .add-on {
    border-radius: 0 !important;
    background: #7BAB1F;
    border: none;
    padding: 12px 12px 13px;
    height: auto;
    width: 50px;
}
h1 {
    color: #7BAB1F;
    width: auto;
    font-size: 43.2px;
    margin: 0 11px 5px 11px;
    padding: 2px 11px 2px 2px;
    border-right: 1px #eeeeee solid;
}
.t3-header .t3-eshop-header2 .custom h1 {
    color: #7BAB1F;
    width: auto;
    font-size: 22px;
    margin: 0 8px 0 0;
    padding: 0 8px 0 0;
    border-right: 1px #eeeeee solid;
}
body .btn-primary {
    color: #ffffff;
    background-color: #7BAB1F;
    border-color: #009e66;
    text-transform: uppercase;
}
.t3-featured-product h4.eshop-product-title, .mega-dropdown-inner h4.eshop-product-title {
    text-align: center;
}
.eshop-product-tabs h4.eshop-product-title, .t3-latest-product h4.eshop-product-title, .t3-featured-product h4.eshop-product-title, .mega-dropdown-inner h4.eshop-product-title {
    text-align: center;
    min-height:20px;
    font-size:14px;
    font-weight:normal;
    text-transform:none;
}
.t3-manufacturer {
    background: #ffffff;
    padding-top: 0px;
    padding-bottom: 0px;
}
.t3-testimonial {
    background: #f5f5f5;
    padding-top: 34px;
    padding-bottom: 34px;
    margin-bottom: 5px;
}
.t3-featured-product {
    margin: 15px 0 15px;
}
.slick-slide img {
    display: block;
    margin: auto;
}
.post-image {
    position: relative;
    display: block;
    margin-left: auto;
    text-align: right;
    margin-right: auto;
}
.navbar-default .navbar-nav > li > a {
    font-family: Arial, sans-serif; 
    padding-left: 9px;
    padding-right:9px;
    font-size:14px; 
}
.navbar-default {
    background-color: #eeeeee;
    border: none;
    border-bottom: 1px #7BAB1F solid;
}
.eshop-products-heading, .page-header h2, h1.eshop-category-title, .page-header h1.page-title {
    font-family: Arial, sans-serif;  
}
.t3-sl-2 .t3-module .module-title {
  
    font-family: Arial, sans-serif;  
}
.eshop-shop-introduction {
    background: #ffffff;
    position: relative;
    padding: 10px 10px;
    margin: -45px 22px 22px 22px;
}
 .container .t3-mainbody {
	background:#ffffff;
}
.eshop-shop-introduction:before {
    background: #ffffff;
}
.eshop-shop-introduction:after {
    background: #ffffff;   
}
h1.eshop-product-details-title {
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 21.8182px;
    margin: 0 0 10px -12px;
    padding: 0;
    position: relative;
}
p {
    margin: 0 0 5px;
}
.eshop-description {
    margin:2px;
  }
.row {
    margin:auto;
}
.row-fluid {
    margin:auto;
}
.product-infor {
	text-align:center;
}
.owl-item .image img{
	display:block;
	margin:auto;
}
.eshop-product-tabs .image img{
	display:block !important;
	margin-left:auto;
	margin-right:auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding: 5px;
}
@media screen and (max-width: 767px){
.t3-latest-product .t3-module .eshop-product-tabs .eshop-product-tab .image, .t3-shop-by-cat .t3-module .eshop-product-tabs .eshop-product-tab .image {
     display: block !important; 
}}
@media (max-width: 767px) {
.eshop-product-tabs .default > #productTab {
    float: none !important;
}
}
.product-price .base-price {
	text-align:center;
}
.module-title {
    font-size: 18px;
  }

.t3-latest-product .eshop-price {
	text-align:center;
	float:none;
}

.t3-featured-product .eshop-price .eshop-sale-price {
    text-align: center !important;
    display: block !important;
}
.t3-featured-product .eshop-price, .t3-featured-product .base-price, .t3-featured-product .eshop-base-price, .t3-featured-product .eshop-sale-price {
    float: none; 
}
.t3-featured-product .eshop-price, .mega-dropdown-inner .eshop-price, .t3-featured-product .base-price, .mega-dropdown-inner .base-price, .t3-featured-product .eshop-base-price, .mega-dropdown-inner .eshop-base-price, .t3-featured-product .eshop-sale-price, .mega-dropdown-inner .eshop-sale-price
{
    text-align: center !important;
  }
 .eshop-price {	 
	 min-height:40px !important;
 }
  .grid .eshop-info-block .eshop-table .eshop-product-price {
    padding-right: 0;
    text-align: center;
}
.eshop-info .eshop-info-block {
    padding: 0;
    text-align: center;
}
.nav-tabs>li>a, .nav-pills>li>a {
    padding-right: 4px;
    padding-left: 4px;
    margin-right: 2px;
    line-height: 14px;
	font-size:12px;
}
.eshop-product-title {
	text-align:center;
}
.article-intro img, .article-content img {   
    margin: 0 auto;
}
.eshop-price {
	text-align:left;
}
span.eshop-price {
	display:block;
   width:auto;
   min-width:150px;
   height: 100%;
   margin: 0 auto;
   padding-bottom:25px;
   position:relative;
   text-align:center;
 }
 ul.level2 {
 	padding-left:22px !important; 	
}
.shipping {
    padding-top: 0;
    padding-bottom: 15px;
}
@media screen and (min-width: 768px){
.t3-featured-product .eshop_product.col-lg-2, .mega-dropdown-inner .eshop_product.col-lg-2 {
    width: 20%;
}}
.dropdown-menu {
    padding: 10px !important;
}
.dropdown-submenu a {
	color:#000080 !important;
}
.dropdown-menu > li > a:before {
    display: inline-block;
    font-family: 'FontAwesome';
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 11px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    left: 0;
    top: 10px;
    content: "\f0da";
    position: absolute;
}
.dropdown-submenu > li > a:before {
    display: inline-block;
    font-family: 'FontAwesome';
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 11px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    left: 0;
    top: 10px;
    content: "\f07b" !important;
    position: absolute;
}
	